/* http://keith-wood.name/timeEntry.html
   Japanese initialisation for the jQuery time entry extension.
   By Akio Kasai */
$(document).ready(function() {
	$.timeEntry.regional['ja'] = {show24Hours: false, separator: ':',
		ampmPrefix: '', ampmNames: ['AM', 'PM'],
		spinnerTexts: ['現在の時刻', '左のフィールドへ移動', '右のフィールドへ移動', '加算(+)', '減算(-)']};
	$.timeEntry.setDefaults($.timeEntry.regional['ja']);
});